/* =====================================================
project page's header
=====================================================
*/
/*
#idx_header{
  background-color: #333;
  width: 100%;

}
#header_cont{
  width: 900px;
  margin: 0 auto;
  }
*/
.project_logo{
  float: right;
  margin-top: 10px;
  }
/*
#header_cont .logo img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#idx_nav{
  background: #333 url(#) repeat-x;
  padding-top: 13px;
  padding-right: 10px;
  float: right;
}
#idx_nav img{
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  height: 60px;
}

#header_cont a:hover img, #header_cont a.active img {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}

#idx_nav li{
  display: inline;
  margin-left: 20px;
}
*/